<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3920cb98e2a717c11553eb40db390d73">
  <dict>
    <!--2023-01-31 11:53:40.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
